## mbtserver 0.5

=== debian/changelog ===
mbtserver (0.5-2) unstable; urgency=low

  * updated package to use 3.0 source format.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 28 Jan 2012 10:32:04 +0100

mbtserver (0.5-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 05 Jan 2012 10:18:34 +0100

mbtserver (0.4-2) unstable; urgency=low

  * debian/control: build dependencies libtimblserver-dev and libmbt-dev are
    renamed to libtimblserver2-dev and libmbt0-dev.
  * debian/NEWS: remove: duplicated from upstream
    /usr/share/doc/mbtserver/NEWS.gz.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 29 Dec 2011 10:55:41 +0100

mbtserver (0.4-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 20 Dec 2011 18:35:15 +0100

mbtserver (0.3-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * New Release
  * debian/control: depends om mbt-3.2.6 and timblserver-1.3 now
  * debian/NEW: added 

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 20 Oct 2011 11:33:15 +0200

mbtserver (0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add pkg-config to Build-depends, thanks Cyril
    Brulebois (Closes: #621883).
  * debian/control: more strictly versioned Build-Depends upon
    libtimbl3-dev, timblserver and mbt, in order to honor changes like
    s/Timbl/timbl/.
  * debian/copyright: update FSF postal address.

 -- Joost van Baal <joostvb@debian.org>  Thu, 14 Apr 2011 14:00:14 +0200

mbtserver (0.1-4) unstable; urgency=low

  * debian/copyright: completed (info on some autoconf macro files was
    missing). Thanks Charles Plessy.

 -- Joost van Baal <joostvb@debian.org>  Wed, 16 Feb 2011 12:46:58 +0100

mbtserver (0.1-3) unstable; urgency=low

  * copyright, control: CNTS is now called CLiPS.  Thanks Antal van den Bosch.

 -- Joost van Baal <joostvb@debian.org>  Wed, 16 Feb 2011 12:43:24 +0100

mbtserver (0.1-2) unstable; urgency=low

  * First upload to Debian archive (Closes: #607935).
  * No longer maintained at
    https://svn.ilk.uvt.nl/svn/trunk/sources/mbtserver/debian but at
    debian-science project at Alioth.
  * control: set maintainer to Debian Science Team, update Vcs- flags.
  * control: enhance description.
  * copyright: now in machine-readable format.
  * docs, TODO, NEWS.Debian: remove unused files.
  * control: Update from policy 3.8.0 to 3.9.1 (no changes needed).
  * watch: added.
  * control: build-depends: replace timbl (>= 6.2.0) with new libtimbl3-dev,
    add needed timblserver and libxml2-dev; depends: remove unneeded
    timbl (>= 6.2.0), adduser, remove explicit mbt (>=3.2.4).

 -- Joost van Baal <joostvb@debian.org>  Fri, 24 Dec 2010 20:05:47 +0100

mbtserver (0.1-1) unstable; urgency=low

  * Initial Release

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Wed, 06 Oct 2010 10:27:36 +0200

# $Id: changelog 44430 2012-01-28 09:40:47Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/mbtserver/tags/0.5-2/debian/changelog $
