=== debian/control ===
Source: mbtserver
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), pkg-config, libtimbl3-dev (>= 6.4.2), libtimblserver2-dev (>= 1.4), libmbt0-dev (>= 3.2.7), libxml2-dev
Standards-Version: 3.9.2
Homepage: http://ilk.uvt.nl/mbt/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/mbtserver/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/mbtserver/trunk/

Package: mbtserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Server extensions for the MBT tagger
 MbtServer extends Mbt with a server layer, running as a TCP server.  Mbt is a
 memory-based tagger-generator and tagger for natural language processing.
 MbtServer provides the possibility to access a trained tagger from multiple
 sessions. It also allows one to run and access different taggers in parallel.
 .
 MbtServer is a product of the ILK Research Group (Tilburg University, The
 Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MbtServer will
 likely be of use to you.
