=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 37153 2010-12-24 19:04:21Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/mbtserver/tags/0.5-2/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk


# variable or target overrides
# DEB_DH_INSTALLINIT_ARGS := --onlyscripts --name mbt
