=== debian/watch ===
# $Id: watch 37157 2010-12-24 19:14:22Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/mbtserver/tags/0.5-2/debian/watch $

# See uscan(1) for format

version=3
http://ilk.uvt.nl/downloads/pub/software/mbtserver-(.*)\.tar\.gz
