## mbtserver 0.6

=== debian/changelog ===
mbtserver (0.6-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * debian/watch updated to watch http://software.ticc.uvt.nl/ 
  * debian/control: now refer to Standards-Verion 3.9.3, added dependency
    on libticcutils1-dev, changed dependency on libtimbl3-dev (>= 6.4.3),
     libtimblserver2-dev (>= 1.6) and libmbt0-dev (>= 3.2.9)

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 11 Oct 2012 16:30:56 +0200
