=== debian/watch ===
# $Id: watch 44546 2012-03-01 14:15:44Z sloot-guest $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/mbtserver/tags/0.6-1/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/mbtserver-(.*)\.tar\.gz
