## mbtserver 0.7

=== debian/changelog ===
mbtserver (0.7-3) unstable; urgency=low

  * debian/control: change Build-Depends "libtimbl4-dev | libtimbl-dev"
    in "libtimbl4-dev": on second thought, we decided not to go for
    unversioned libtimbl-dev.  See also Bug#718503: "release.debian.org:
    transition: timbl".
  * debian/control: change Build-Depends "libticcutils2-dev |
    libticcutils-dev" in "libticcutils2-dev (>=0.3)": on second thought, we
    decided not to go for unversioned libticcutils-dev.  See also Bug#718501:
    "release.debian.org: transition: ticcutils".
  * debian/control: change Build-Depends "libtimblserver3-dev |
    libtimblserver-dev" in "libtimblserver3-dev".
  * debian/control: change Build-Depends "libmbt1-dev | libmbt-dev" in
    "libmbt1-dev": See also Bug#718511: "release.debian.org: transition: mbt".
  * debian/control: Standards-Version upgraded from policy 3.9.3 to 3.9.4 (no
    other changes needed: section 8.6 is mostly not applicable to us: we keep
    using shlibs files, not symbols, since we build from C++ sources).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 14 Sep 2013 16:53:20 +0200

mbtserver (0.7-2) unstable; urgency=low

  * debian/control: now Build-Depends upon libtimbl4-dev | libtimbl-dev,
    libtimblserver3-dev | libtimblserver-dev, libmbt1-dev | libmbt-dev,
    libticcutils2-dev | libticcutils-dev: prepare for to be released
    unversioned -dev packages; these will replace the versioned ones.
  * debian/control: get rid of obsolete DM-Upload-Allowed.
  * debian/watch: make sure no longer matches "mbtserver-latest.tar.gz",
    thanks Bart Martens.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 19:02:36 +0200

mbtserver (0.7-1) unstable; urgency=low

  * New Upstream Release.
  * debian/control: changed dependencies on libtimbl4-dev, libtimblserver3-dev,
    libmbt1-dev, libticcutils2-dev.

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 12:21:29 +0200
