=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), pkg-config, libtimbl3-dev (>= 6.4.3), libtimblserver2-dev (>= 1.6), libmbt0-dev (>= 3.2.9), libticcutils1-dev (>=0.3), libxml2-dev
-Standards-Version: 3.9.3
+Build-Depends: cdbs, debhelper (>= 7), pkg-config, libtimbl4-dev, libtimblserver3-dev, libmbt1-dev, libticcutils2-dev (>= 0.3), libxml2-dev
+Standards-Version: 3.9.4
 Homepage: http://ilk.uvt.nl/mbt/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/mbtserver/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/mbtserver/trunk/
