=== debian/watch ===
# $Id: watch 46054 2013-06-16 06:06:16Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/mbtserver/trunk/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/mbtserver-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sat, 15 Dec 2012 06:32:04 +0000
