## mbtserver 0.9

=== debian/changelog ===
mbtserver (0.9-1) unstable; urgency=low

  * New upstream release (missed 0.8, released 2014-06)
    - Fixes "mbtserver: FTBFS with timblserver 1.8". Thanks Andreas Beckmann
      (Closes: #813444).
  * debian/control: migrated version control from Subversion to git (still on
    Debian's Alioth).  Thanks Jeremy T. Bouse.
  * debian/control: change libtimblserver3-dev into libtimblserver4-dev build
    depends.
  * debian/control: more strict build dependency: now libmbt1-dev (>= 3.2.10),
    as suggested in upstream configure.ac.
  * debian/control, debian/rules: use dh-autoreconf so that 'debian/rules
    clean' does what we want.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 04 Feb 2016 03:48:35 +0100
