=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: cdbs, debhelper (>= 7), pkg-config, libtimbl4-dev, libtimblserver3-dev, libmbt1-dev, libticcutils2-dev (>= 0.3), libxml2-dev
+Build-Depends: cdbs, debhelper (>= 7), pkg-config, dh-autoreconf, libtimbl4-dev, libtimblserver4-dev, libmbt1-dev (>= 3.2.10), libticcutils2-dev (>= 0.3), libxml2-dev
 Standards-Version: 3.9.4
 Homepage: http://ilk.uvt.nl/mbt/
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/mbtserver/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/mbtserver/trunk/
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/mbtserver.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/mbtserver.git
 
 Package: mbtserver
 Architecture: any
