=== debian/watch ===
# $Id$
# $URL$

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/mbtserver-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sat, 15 Dec 2012 06:32:04 +0000
