## mbtserver 0.11

=== debian/changelog ===
mbtserver (0.11-1) unstable; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (missed 0.10)
  * debian/watch: pointing to github now
  * debian/control: added CLST/Nijmegen in description
  * debian/control: standards update
  * debian/control: dependency version update

  [ Joost van Baal-Ilić ]
  * debian/control: updated Vcs-fields to use https.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 06 Aug 2016 17:59:04 +0200
