=== debian/rules ===
#!/usr/bin/make -f

# ssh+git://git.debian.org/git/debian-science/packages/mbtserver.git

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

# variable or target overrides
# DEB_DH_INSTALLINIT_ARGS := --onlyscripts --name mbt
