## mbtserver 0.12

=== debian/changelog ===
mbtserver (0.12-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:27 +0100

mbtserver (0.12-1) unstable; urgency=medium

  * New upstream
  * d/control: updated dependencies
  * d/control: updated vcs-* urls to salsa
  * d/compat: bumped to 11
  * migrated away from cdbs
  * debian/copyright: Conform to machine parsable spec and fixes

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 14 Dec 2018 20:29:00 +0100
