=== debian/control ===
Source: mbtserver
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>, Maarten van Gompel <proycon@anaproy.nl>
Build-Depends: debhelper (>= 11), pkg-config, libtimbl-dev (>= 6.4.13), libtimblserver-dev (>= 1.12), libmbt-dev (>= 3.4), libticcutils-dev (>= 0.20), libxml2-dev
Standards-Version: 4.2.1
Homepage: https://languagemachines.github.io/mbt/
Vcs-Git: https://salsa.debian.org/science-team/mbtserver.git
Vcs-Browser: https://salsa.debian.org/science-team/mbtserver


Package: mbtserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Server extensions for the MBT tagger
 MbtServer extends Mbt with a server layer, running as a TCP server.  Mbt is a
 memory-based tagger-generator and tagger for natural language processing.
 MbtServer provides the possibility to access a trained tagger from multiple
 sessions. It also allows one to run and access different taggers in parallel.
 .
 MbtServer is a product of the Centre for Language and Speech Technology
 (Radboud University, Nijmegen, The Netherlands), the ILK Research Group
 (Tilburg University, The Netherlands) and the CLiPS Research Centre
 (University of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MbtServer will
 likely be of use to you.
