## mbtserver 0.14

=== debian/changelog ===
mbtserver (0.14-2) unstable; urgency=medium

  * Upload to unstable

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 23 Apr 2020 18:11:34 +0200

mbtserver (0.14-1) experimental; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (v0.14; skipped v0.13)
  * debian/control: Updated dependencies
  * debian/control: Split package into libmbtserver1 and libmbtserver-dev
  * debian/control: Updated standards version
  * debian/control: Added debhelper-compat 12 dependency
    and removed old debian/compat
  * debian/copyright: Updated years

  [ Mattia Rizzolo ]
  * d/control:
    + Set Rules-Requires-Root:no.
    + Bump debhelper compat version to 13, and add the d/not-installed file.
    + Add a Breaks/Replaces to cope with the package split.
  * d/rules: drop unused include of architecture.mk.
  * d/mbtserver.install:
    + Add some examples that were missed after the package split.

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 21 Apr 2020 21:11:30 +0200
