=== debian/control ===
Source: mbtserver
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Joost van Baal-Ilić <joostvb@debian.org>,
 Ko van der Sloot <ko.vandersloot@uvt.nl>,
 Maarten van Gompel <proycon@anaproy.nl>,
Build-Depends:
 debhelper-compat (= 13),
 libmbt-dev (>= 3.6),
 libticcutils-dev (>= 0.24),
 libtimbl-dev (>= 6.5),
 libtimblserver-dev (>= 1.14),
 libxml2-dev,
 pkg-config,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://languagemachines.github.io/mbt/
Vcs-Git: https://salsa.debian.org/science-team/mbtserver.git
Vcs-Browser: https://salsa.debian.org/science-team/mbtserver

Package: mbtserver
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Server extensions for the MBT tagger
 MbtServer extends Mbt with a server layer, running as a TCP server.  Mbt is a
 memory-based tagger-generator and tagger for natural language processing.
 MbtServer provides the possibility to access a trained tagger from multiple
 sessions. It also allows one to run and access different taggers in parallel.
 .
 MbtServer is a product of the Centre for Language and Speech Technology
 (Radboud University, Nijmegen, The Netherlands), the ILK Research Group
 (Tilburg University, The Netherlands) and the CLiPS Research Centre
 (University of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MbtServer will
 likely be of use to you.

Package: libmbtserver1
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Server extensions for Timbl - runtime
 MbtServer extends Mbt with a server layer, running as a TCP server.  Mbt is a
 memory-based tagger-generator and tagger for natural language processing.
 MbtServer provides the possibility to access a trained tagger from multiple
 sessions. It also allows one to run and access different taggers in parallel.
 .
 MbtServer is a product of the Centre for Language and Speech Technology
 (Radboud University, Nijmegen, The Netherlands), the ILK Research Group
 (Tilburg University, The Netherlands) and the CLiPS Research Centre
 (University of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MbtServer will
 likely be of use to you.
 .
 This package provides the runtime files required to run programs that use
 timblserver

Package: libmbtserver-dev
Section: libdevel
Architecture: any
Depends:
 libmbtserver1 (= ${binary:Version}),
 ${misc:Depends},
Breaks:
 mbtserver (<< 0.14-1),
Replaces:
 mbtserver (<< 0.14-1),
Description: Server extensions for Timbl - development
 MbtServer extends Mbt with a server layer, running as a TCP server.  Mbt is a
 memory-based tagger-generator and tagger for natural language processing.
 MbtServer provides the possibility to access a trained tagger from multiple
 sessions. It also allows one to run and access different taggers in parallel.
 .
 MbtServer is a product of the Centre for Language and Speech Technology
 (Radboud University, Nijmegen, The Netherlands), the ILK Research Group
 (Tilburg University, The Netherlands) and the CLiPS Research Centre
 (University of Antwerp, Belgium).
 .
 If you do scientific research in natural language processing, MbtServer will
 likely be of use to you.
 This package provides the header files required to compile C++ programs that
 use timblserver.
