=== debian/watch ===
# git://anonscm.debian.org/debian-science/packages/libticcutils.git

# See uscan(1) for format

version=3
https://github.com/LanguageMachines/mbtserver/releases /LanguageMachines/mbtserver/releases/download/v(.+)/mbtserver-(?:.+)\.tar\.gz
