## mbtserver 0.16

=== debian/changelog ===
mbtserver (0.16-2ubuntu2) plucky; urgency=medium

  * Build with -std=c++17.
  * Build-depend on libicu-dev.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2025 12:06:15 +0100

mbtserver (0.16-2build2) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 19:50:24 +0100

mbtserver (0.16-2build1) oracular; urgency=medium

  * Rebuild against new libmbt2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 May 2024 15:07:43 +0200

mbtserver (0.16-2) unstable; urgency=medium

  * Team upload
  * Move to pkgconf

 -- Bastian Germann <bage@debian.org>  Tue, 07 May 2024 21:08:57 +0000

mbtserver (0.16-1) experimental; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (v0.16; skipped v0.15)
  * debian/control: Updated dependencies
  * debian/control: SO version changed (libmbtserver2)
  * debian/copyright: Updated years
  * debian/watch: Updated because github changed things

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 01 Feb 2024 16:32:40 +0000
