=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
  Maarten van Gompel <proycon@anaproy.nl>,
 Build-Depends:
  debhelper-compat (= 13),
- libmbt-dev (>= 3.6),
- libticcutils-dev (>= 0.24),
- libtimbl-dev (>= 6.5),
- libtimblserver-dev (>= 1.14),
+ dpkg-dev (>= 1.22.5),
+ autoconf-archive,
+ libicu-dev,
+ libmbt-dev (>= 3.10),
+ libticcutils-dev (>= 0.34),
+ libtimbl-dev (>= 6.9),
+ libtimblserver-dev (>= 1.18),
  libxml2-dev,
- pkg-config,
+ pkgconf,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://languagemachines.github.io/mbt/
@@ -39,12 +42,16 @@
  If you do scientific research in natural language processing, MbtServer will
  likely be of use to you.
 
-Package: libmbtserver1
+Package: libmbtserver2
 Section: libs
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ libmbtserver1
+Conflicts:
+ libmbtserver1
 Description: Server extensions for Timbl - runtime
  MbtServer extends Mbt with a server layer, running as a TCP server.  Mbt is a
  memory-based tagger-generator and tagger for natural language processing.
@@ -66,7 +73,7 @@
 Section: libdevel
 Architecture: any
 Depends:
- libmbtserver1 (= ${binary:Version}),
+ libmbtserver2 (= ${binary:Version}),
  ${misc:Depends},
 Breaks:
  mbtserver (<< 0.14-1),
