## mbtserver 0.17

=== debian/changelog ===
mbtserver (0.17-2) unstable; urgency=medium

  * Team upload
  * Build-Depend on libicu-dev (Closes: #1100654)

 -- Bastian Germann <bage@debian.org>  Mon, 24 Mar 2025 17:20:01 +0100

mbtserver (0.17-1) unstable; urgency=medium

  * New upstream release (v0.17)
  * debian/control: Updated dependencies and standards version

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 09 Jan 2025 15:31:36 +0000
