=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
  debhelper-compat (= 13),
  dpkg-dev (>= 1.22.5),
  autoconf-archive,
+ libmbt-dev (>= 3.11),
+ libticcutils-dev (>= 0.36),
+ libtimbl-dev (>= 6.10),
+ libtimblserver-dev (>= 1.19),
  libicu-dev,
- libmbt-dev (>= 3.10),
- libticcutils-dev (>= 0.34),
- libtimbl-dev (>= 6.9),
- libtimblserver-dev (>= 1.18),
  libxml2-dev,
  pkgconf,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://languagemachines.github.io/mbt/
 Vcs-Git: https://salsa.debian.org/science-team/mbtserver.git
